﻿/*  ------------------------------------------------------------------------------------
Marketplace Advertising Page
------------------------------------------------------------------------------------  */

:root {
    /*Colours used in Sellers pages*/
    --main-blue: #3A79B0;
    --light-blue: #E4F3FF;
    --light-grey: #F1F1F1;
    --dark-grey: #333333;
    --main-red: #AD261F;
    --light-grey-text: #D3D3D3;

    --border-radius-10: 10px;
    --card-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.15);

    --staffing-scroll-delay: 0;
}

.fill-grey {
    fill: #474747;
}

.fill-grey-1 {
    fill: #797979;
}

.fill-teal {
    fill: #367788;
}

.fill-green {
    fill: #358c35;
}

.fill-yellow {
    fill: #ca8911;
}

.fill-yellow-1 {
    fill: #b47a10;
}

.fill-yellow-2 {
    fill: #835a0e;
}

.fill-yellow-3 {
    fill: #c8973e;
}

.fill-red-3 {
    fill: #a91b22;
}

.fill-pink {
    fill: #fc89d9;
}

.fill-pink-1 {
    fill: #da6fb9;
}

.fill-pink-2 {
    fill: #cc5daa;
}

.fill-blue {
    fill: #57bceb;
}

.fill-blue-1 {
    fill: #3899c6;
}

.fill-blue-2 {
    fill: #226a8c;
}

.fill-blue-3 {
    fill: #357da5;
}

.fill-purple {
    fill: #bc9de0;
}

.fill-purple-1 {
    fill: #8965b2;
}

.fill-purple-2 {
    fill: #5a3684;
}

.leads-slash-container {
    position: absolute;
    right: 20px;
    display: none;
}

.leads-slash-container > span {
    padding: 0;
    font-size: 3rem;
}

.leads-calls .leads-slash-container span {
    color: #276181;
}

.leads-texts .leads-slash-container span {
    color: #275c27;
}

.leads-emails .leads-slash-container span {
    color: #72161a;
}

.leads-roi .leads-slash-container span {
    color: #ad791b;
}

.leads-slash-container span:nth-child(2) {
    opacity: 0.8;
}

.leads-slash-container span:nth-child(3) {
    opacity: 0.6;
}

.leads-slash-container span:nth-child(4) {
    opacity: 0.4;
}

.leads-slash-container span:nth-child(5) {
    opacity: 0.2;
}

/* --------------- General --------------- */

.bkg-img {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.advertise-parts img {
    width: 100%;
}

/* --------------- End General --------------- */

/*
Parent Class: advertise-parts
Hero Class: banner spacer
Page Nav Class: page-navigation
Marketplace Advertising: marketplace-advertising
Quality Leads Class: quality-leads
Exposure Reports Class: exposure-reports
SEO Class: seo
3 Uniques Class: uniques
*/

/***** Hero Section *****/

.lt-blue-bkg.spacer-lg {
    border-bottom: 1px solid #d3d3d3;
}


/***** End Hero Section *****/

/***** Split-Content Section *****/
.split-content .row {
    display: flex;
    flex-direction: column-reverse;
}

.split-content img {
    display: block;
    margin: 0 auto 30px;
    width: 90%;
    max-width: 350px;
}
.leads-analytics-container {
    order: 1;
    margin: 36px auto;
    position: relative;
}

.leads-analytics {
    background-color: #fff;
    padding: 16px;
    font-size: 3rem;
    position: relative;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border: 1px solid #a7a6a68c;
    align-self: center;
}

.leads-analytics::before {
    transition: all var(--fade-btn-timing) linear;
    content: '';
    position: absolute;
    opacity: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -webkit-box-shadow: 0px 0px 50px -3px #4D4D4D;
    box-shadow: 0px 0px 50px -3px #4D4D4D;
    -moz-box-shadow: 0px 0px 50px -3px #4D4D4D;
}

.leads-analytics span {
    padding-left: 12px;
    font-size: 1.8rem;
}

.leads-image {
    margin-top: 36px;
    width: 100%;
}
/***** End Split-Content Section *****/

/***** Exposure Reports Section *****/
.exposure-reports .container .row:first-of-type {
    display: flex;
    flex-direction: column-reverse;
}

.exposure-reports .d-flex {
    flex-wrap: wrap;
    margin-top: 30px;
}

.exposure-reports img {
    margin-bottom: 30px;
}
/***** End Exposure Reports Section *****/


/***** 3 Uniques Section *****/

.uniques .number-wrap {
    background-color: var(--main-blue);
    /*Make circle*/
    width: 40px;
    height: 40px;
    border-radius: 50%;
    /*Center the icon*/
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
}

.uniques .item-text {
    text-align: center;
}

.uniques h2 {
    margin-bottom: 20px;
}

.uniques h2,
.uniques .section-blue-lead {
    text-align: center;
}
/***** End 3 Uniques Section *****/

/*  ------------------------------------------------------------------------------------
Effects & Transitions
------------------------------------------------------------------------------------  */

/*  ------------------------------------------------------------------------------------
End Effects & Transitions
------------------------------------------------------------------------------------  */



/*  ------------------------------------------------------------------------------------
Media Queries
------------------------------------------------------------------------------------  */
@media only screen and (min-width: 600px) and (max-width: 767px) {
    .exposure-reports .container .row.d-flex > div {
        width: 50%;
    }
}

@media only screen and (min-width: 768px) {
    .advertise-parts h2 {
        font-size: 36px;
    }
    /***** Banner Section *****/
    .banner {
        padding: 5% 0;
    }
    /***** End Banner Section *****/

    /***** Split Content Section *****/

    .split-content .row {
        flex-direction: row;
        align-items: center;
    }
    .split-content:nth-of-type(even) .row {
        flex-direction: row-reverse;
    }

    .split-content:nth-of-type(even) .row > div:first-of-type {
        padding-left: 5%;
    }

    .split-content:nth-of-type(even) .row > div:last-of-type {
        padding-bottom: 50px;
    }
    .split-content img {
        margin: 0 auto;
        width: 100%;
        max-width: 500px;
    }

    .leads-analytics-container {
        padding-right: 15%;
        order: 0;
        margin: unset;
        align-self: center;
    }

    .leads-analytics {
        transition: box-shadow ease-in;
    }
    /***** Split Content Section *****/

    /***** Exposure Reports Section *****/
    .exposure-reports .container .row:first-of-type {
        flex-direction: row;
    }

    .exposure-reports img {
        margin: 20px 0;
        border-radius: var(--border-radius-10);
        -webkit-box-shadow: var(--card-box-shadow);
        box-shadow: var(--card-box-shadow);
    }
    /***** Exposure Reports Section *****/

    /***** 3 Uniques Section *****/
    .uniques .row {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
    }

    .uniques .row > div:first-of-type {
        padding-left: 5%;
    }
    .uniques .sm-item {
        display: flex;
        align-items: center;
    }
    .uniques .item-text {
        width: 90%;
        text-align: left;
        margin-left: 5%;

    }
    .uniques h2 {
        margin-bottom: 0;
    }

    .uniques h2,
    .uniques .section-blue-lead {
        text-align: left;
    }
    /***** End 3 Uniques Section *****/
}

@media only screen and (min-width: 992px) {
    /***** 3 Uniques Section *****/

    .uniques .number-wrap {
        width: 60px;
        height: 60px;
        font-size: 32px;
    }
    .uniques .item-text {
        width: 80%;
    }
    /***** End 3 Uniques Section *****/
}

@media only screen and (min-width: 1200px) {
    .leads-analytics-container {
        align-self: unset;
    }
    .leads-slash-container {
        display: flex;
    }
}

/*  ------------------------------------------------------------------------------------
End Media Queries
------------------------------------------------------------------------------------  */
